﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2011
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Ex1", "Ex1\Ex1.vcxproj", "{190CCB1D-EEBC-486E-8399-122A5B8D61D6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Ex2", "Ex2\Ex2.vcxproj", "{9A6E8D54-11BC-4BCE-A10E-9102D3D3939B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{190CCB1D-EEBC-486E-8399-122A5B8D61D6}.Debug|x64.ActiveCfg = Debug|x64
		{190CCB1D-EEBC-486E-8399-122A5B8D61D6}.Debug|x64.Build.0 = Debug|x64
		{190CCB1D-EEBC-486E-8399-122A5B8D61D6}.Debug|x86.ActiveCfg = Debug|Win32
		{190CCB1D-EEBC-486E-8399-122A5B8D61D6}.Debug|x86.Build.0 = Debug|Win32
		{190CCB1D-EEBC-486E-8399-122A5B8D61D6}.Release|x64.ActiveCfg = Release|x64
		{190CCB1D-EEBC-486E-8399-122A5B8D61D6}.Release|x64.Build.0 = Release|x64
		{190CCB1D-EEBC-486E-8399-122A5B8D61D6}.Release|x86.ActiveCfg = Release|Win32
		{190CCB1D-EEBC-486E-8399-122A5B8D61D6}.Release|x86.Build.0 = Release|Win32
		{9A6E8D54-11BC-4BCE-A10E-9102D3D3939B}.Debug|x64.ActiveCfg = Debug|x64
		{9A6E8D54-11BC-4BCE-A10E-9102D3D3939B}.Debug|x64.Build.0 = Debug|x64
		{9A6E8D54-11BC-4BCE-A10E-9102D3D3939B}.Debug|x86.ActiveCfg = Debug|Win32
		{9A6E8D54-11BC-4BCE-A10E-9102D3D3939B}.Debug|x86.Build.0 = Debug|Win32
		{9A6E8D54-11BC-4BCE-A10E-9102D3D3939B}.Release|x64.ActiveCfg = Release|x64
		{9A6E8D54-11BC-4BCE-A10E-9102D3D3939B}.Release|x64.Build.0 = Release|x64
		{9A6E8D54-11BC-4BCE-A10E-9102D3D3939B}.Release|x86.ActiveCfg = Release|Win32
		{9A6E8D54-11BC-4BCE-A10E-9102D3D3939B}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {82D9B35A-4554-410F-9587-E5DF8057D989}
	EndGlobalSection
EndGlobal
